Subject: Re[2]: 1995 Toyota Celica model needed
From: Todd Aubin <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 07 Jun 95 11:53:41 EDT

wow, is that how it works? I'm new at this, but I thought the rights
go to whomever made the model you are digitizing.
Example: If I snap a picture of the lone Cyprus Tree, I am not allowed
to sell the picture.

______________________________ Reply Separator _________________________________
Subject: re: 1995 Toyota Celica model needed
Author:  [email-masked] at felix
Date:    6/7/95 10:14 AM

Received: from felix.fastech.com by cc:Mail (1.30/SMTPLink) 
>From [email-masked] Wed 07 Jun 1995 11:40 
Date: Wed, 7 Jun 1995 10:14:03 -0400
From: [email-masked]
Subject: re: 1995 Toyota Celica model needed 
To: [email-masked]
Sender: [email-masked]
     
I'm getting an immersion personal digitizer next week. (expected arrival, 
(06-14-95). If you send me a model of such as toyota (matchbox; revel kit 
etc...) I'll digitize it for you; it'll be good training for me. NOTE: I wil 
retain the rights to the model if I do this.. Note2: You can get away using a 
matchbox model if you want low res. However if you want high res I'll need a 
larger model to work from.
     
Hi-Lo
     
--
[email-masked] sent this message.
To Post a Message           : [email-masked] 
Un/Subscription Requests To : [email-masked] 
(DIGEST)                 or : [email-masked] 
Administrative Items To     : [email-masked]

--
Todd Aubin <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]